﻿.search-highlighted { background: #f8fb1f; }

/*.highlighted-prop { position: fixed; top: 120px; left: 50%; margin-left: 600px; background: #fffbed; border: 1px solid #c8c7ca; padding: 15px; max-height: 490px; overflow-y: auto; z-index: 99999 }
    .highlighted-prop .title { font-size: 18px; font-weight: 100; }
    .highlighted-prop ul { width: 150px; margin-left: 10px; }
    .highlighted-prop li { cursor: pointer; font-size: 14px; color: #007fab; margin-bottom: 5px }*/


.highlighted-prop { position: absolute; top: 57px; right: 0; width: 25px; height: 100%; background: #f0f0f0; }
    .highlighted-prop .highlighted-location { position: absolute; width: 100%; height: 2px; background: #f8fb1f; cursor: pointer }
